Mac's CMS 'searchString' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 41529
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 11 2010 12:00AM
Updated: Jul 11 2010 12:00AM
Credit: 10n1z3d
Vulnerable: Mac's CMS Macs CMS 1.1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus